.items {
  height: 300px;
  width: 300px;
  position: relative;
  overflow: hidden;
}

.items img{
  height: 100%;
  width: 100%;
  display: none;
}


.items .active {
  display: block;
}

.left.active {
  position: absolute;
  left: -100%;
  top: 0;
}

.right.active {
  position: absolute;
  left: 100%;
  top: 0;
}

.active{
  position: absolute;
  left: 0%;
  transition: left 500ms linear;
}
